"LicenseNag_Button_Register" = "J’ai déjà une licence";
"LicenseNag_Button_BuyNow" = "Acheter maintenant";
"LicenseNag_Button_Trial" = "Continuer l’évaluation";
"LicenseNag_Button_Upgrade" = "Mettre à niveau maintenant…";

"LicenseNag_Title_Trial" = "Enregistrer DaisyDisk";
"LicenseNag_Message_Trial" = "Veuillez acheter une licence pour déverrouiller les [fonctions les plus avancées](lp://full-vs-trial) de DaisyDisk.";

"LicenseNag_Title_Honesty" = "Je ne suis même pas en colère…";
"LicenseNag_Message_Honesty" = "Clé d’enregistrement illégale détectée. Peut-être devrions-nous prétendre tous les deux que ça ne s’est jamais produit…";

"LicenseNag_Title_FreeUpgrade" = "Mettre votre licence à niveau";
"LicenseNag_Message_FreeUpgrade" = "Votre licence n’est valide que pour DaisyDisk 1 mais vous pouvez mettre à niveau vers la nouvelle version gratuitement.";

"LicenseNag_Title_PaidUpgrade" = "Mettre votre licence à niveau";
"LicenseNag_Message_PaidUpgrade" = "Votre licence n’est valide que pour DaisyDisk 1 mais vous pouvez mettre à niveau vers la nouvelle version avec 50 % de réduction.";

"LicenseNag_Title_Locked" = "Non disponible en mode d’évaluation :(";
"LicenseNag_Message_Locked" = "Veuillez acheter une licence pour déverrouiller les [fonctions les plus avancées](lp://full-vs-trial) de DaisyDisk.";
"LicenseNag_Message_LockedUpgrade" = "Veuillez mettre votre licence à niveau pour déverrouiller les [fonctions les plus avancées](lp://full-vs-trial) de DaisyDisk.";

"LicenseNag_Title_GetStarted" = "Félicitations !";
"LicenseNag_Message_GetStarted" = "Votre copie de DaisyDisk est enregistrée.";
"LicenseNag_Checkbox_PrivacyConsent" = "J’accepte les [termes du contrat de licence](lp://terms) et de la [politique\nde confidentialité](lp://privacy), et je suis d’accord de recevoir\ndes informations par email (optionnel).";
"LicenseNag_Button_GetStarted" = "Prise en main";
